#MasqueChargement{
    background-color: #191919;
    background-size: cover;
    /*height: 1000px;*/
    /*width: 1000px;*/

}
.progress-bar-fond{
    /*overflow: hidden ;*/
    z-index: 0;
    position: absolute;
    width: 300px;
    height: 24px;
    padding: 4px;
    background-color: #191919;
    border-radius: 16px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    box-shadow: inset 0 1px 2px #000, 0 1px 0 #2b2b2b;
    -webkit-box-shadow: inset 0 1px 2px #000, 0 1px 0 #2b2b2b;
    -moz-box-shadow: inset 0 1px 2px #000, 0 1px 0 #2b2b2b;
}
.progress-bar {
    z-index: 1;
    /*margin: 4px 4px;*/
    position: absolute;
    content: '';
    display: block;
    position: absolute;
    /*width: 200px;*/
    height: 24px;
    background: #999;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), inset 0 -1px 3px rgba(0, 0, 0, 0.4), 0 1px 1px #000;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), inset 0 -1px 3px rgba(0, 0, 0, 0.4), 0 1px 1px #000;
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), inset 0 -1px 3px rgba(0, 0, 0, 0.4), 0 1px 1px #000;
    background: orange;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(orange), to(#EB950A));
    background: -moz-linear-gradient(top, orange, #EB950A);
}

.progress-bar-t {
    z-index: 55;
    /*margin: 4px 4px;*/
    position: absolute;
    content: '|||||||||||||';
    display: block;
    position: absolute;
    width: 2px;
    height: 24px;
    overflow: hidden;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    transform: skewX(-30deg);
    -webkit-transform: skewX(-30deg);
    -moz-transform: skewX(-30deg);
    -o-transform: skewX(-30deg);
    font: bold 120px/80px sans-serif;
    letter-spacing: -6px;
    color: #000;
    opacity: 0.06;
}